<div>
<h1>Distribución de frecuencias de la estabilidad del manto nivoso</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p><a href="/education/snowpack-stability">La estabilidad del manto de nieve</a>, junto con&#13;
la distribución de frecuencias de la estabilidad del manto de nieve y&#13;
<a href="/education/avalanche-sizes">el tamaño de alud</a>, es una de las claves&#13;
que contribuyen a la hora de evaluar el&#13;
<a href="/education/danger-scale">nivel de peligro de aludes</a> utilizando la&#13;
<a href="/education/matrix">matriz EAWS</a>. Desde la asamblea general EAWS&#13;
en Davos en junio de 2022, se definieron las tres variables y&#13;
apoyado con ejemplos utilizados en la práctica. Definiciones, observaciones, ejemplos&#13;
e información más detallada para la variable distribución de frecuencias de&#13;
la estabilidad del manto de nieve se puede encontrar en las secciones siguientes o en&#13;
<a href="www.avalananches.org/standards/">avalanches.org</a></p>&#13;
&#13;
    <h6>Definición</h6>&#13;
    <p>La distribución de frecuencias de la estabilidad del manto de nieve describe los porcentajes&#13;
de puntos para cada clase de estabilidad en relación con todos los puntos de terreno de aludes&#13;
. Así, la frecuencia <i>f</i> para todos los puntos con clase de estabilidad&#13;
<i>i</i> (n<sub><i>i</i></sub>) en comparación con todos los puntos (<i>n</i>) es <i>f(i)</i> = <i>n</i><sub><i>i</i></sub>/<i>n</i>. Se describe la distribución de frecuencias de la estabilidad del manto de nieve&#13;
utilizando cuatro clases: <i>Muchos</i>, <i>Algunos</i>, <i>Pocos</i> y&#13;
<i>Ninguno o casi ninguno</i> (tabla 1).</p>&#13;
&#13;
    <h6>Observaciones</h6>&#13;
&#13;
    <p>La distribución de frecuencias de la estabilidad del manto de nieve se refiere a (muchos) puntos&#13;
(es decir, tests de estabilidad, modelos de manto de nieve o puntos de desencadenamiento potenciales)&#13;
o zonas de inicio de aludes.</p>&#13;
&#13;
    <p>La frecuencia debe evaluarse para una región de alerta que debe ser igual&#13;
o mayor que la&#13;
<a href="/education/spatio-temporal-scale">unidad de referencia </a>.</p>&#13;
&#13;
    <p>La definición pide, en teoría, un porcentaje. Sin embargo, esto es a menudo&#13;
imposible de evaluar ya que la distribución de la frecuencia a menudo debe ser&#13;
inferida a partir de datos escasos en una situación real. Porcentajes o umbrales&#13;
para <i>Muchos</i>, <i>Algunos</i>, <i>Pocs</i> i&#13;
<i>Ninguno o casi ninguno</i> difieren según la medida/evidencia&#13;
utilizada o disponible (ver más abajo para más detalles). Por ejemplo,&#13;
los porcentajes de laderas que producen aludes naturales pueden ser inferiores&#13;
que el porcentaje de puntos con tests de estabilidad que indican&#13;
estabilidad <i>Muy pobre</i> .</p>&#13;
    <p>Ver&#13;
<a href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">&#13;
Apéndice B</a>&#13;
dentro del documento público sobre EAWS para obtener una breve visión general de la investigación&#13;
relacionada con la distribución de frecuencias de la estabilidad del manto de nieve.</p>&#13;
&#13;
    <p class="small" style="text-align: center">Tabla 1: Clases de distribución de frecuencias de la estabilidad del manto nivoso.</p>&#13;
&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Clase de frecuencia</th>&#13;
            <th>Descripción</th>&#13;
            <th>Evidencias (p.e. observaciones)</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>Muchas</td>&#13;
            <td>Los puntos con esta clase de estabilidad son abundantes.</td>&#13;
            <td>Las evidencias de la inestabilidad suelen ser fáciles de encontrar.</td>&#13;
          </tr>
<tr>
<td>Algunas</td>&#13;
            <td>Los puntos con esta clase de estabilidad no son ni muchos ni pocos, pero&#13;
estos puntos normalmente existen en elementos del terreno con&#13;
características comunas (es decir, cerca de crestas, en barrancos).</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>Pocos</td>&#13;
            <td>Los puntos con esta clase de estabilidad son raros. Aunque son raros, &#13;
se consideran relevantes para la evaluación de la estabilidad.</td>&#13;
            <td>Es difícil encontrar evidencias de la inestabilidad.</td>&#13;
          </tr>
<tr>
<td>Ninguno o casi ninguno</td>&#13;
            <td>Los puntos con esta clase de estabilidad no existen, o son tan raros&#13;
que no se consideran relevantes para la evaluación de la estabilidad.</td>&#13;
            <td></td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <h2>Consideraciones a la hora de asignar clases de distribuciones de frecuencias de&#13;
la estabilidad del manto de nieve</h2>&#13;
&#13;
    <p>La figura 1 ilustra el concepto de distribución de frecuencia. Muestra un&#13;
caso idealizado. Consideramos un escenario hipotético e idealizado donde &#13;
hay disponible una evaluación de estabilidad para puntos dentro de las zonas de salida. Aquí,&#13;
nuestra microrregión está definida por el mapa de contornos del panel a). Por
simplificar, escogemos la unidad de referencia que sea igual a la&#13;
microrregión. Así, teniendo en cuenta todos los puntos de las zonas de salida dentro&#13;
la región independiente de la cota, la orientación u otras posibles subdivisiones&#13;
(Tablero b). El cuadro c) muestra la clase de estabilidad evaluada en cada punto.&#13;
El panel d) muestra la distribución de la frecuencia resultante de estas clases de estabilidad.&#13;
Por lo general, la frecuencia de la clase de estabilidad más débil, en este&#13;
caso <i>Muy Pobre</i>, debe tenerse en cuenta para determinar el nivel de peligro&#13;
.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Concept of frequency distribution for an idealized case." alt="Figure 1: Concept of frequency distribution for an idealized case." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/FrequencyDistributionExample_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 1: Concepto de distribución de frecuencias para un caso idealizado.</p>&#13;
&#13;
    <p>El reto de asignar porcentajes o decidir los umbrales entre&#13;
clases, se ha debatido mucho y los investigadores y profesionales no tienen&#13;
una respuesta clara, todavía. Pocos pronosticadores o profesionales tienen datos suficientes&#13;
disponibles concluyentes y distribuidos uniformemente por&#13;
áreas relevantes de la región que están evaluando. Por tanto, asignar una clase de distribución de frecuencias&#13;
sigue siendo una opinión de experto y experiencia para el momento&#13;
. La comunidad de predicción de aludes cree que muchos más datos&#13;
en combinación con campañas de verificación deben evaluarse antes de que podamos&#13;
dar buenas respuestas. En los párrafos siguientes, enumeramos algunos&#13;
estudios que intentaban cuantificar la distribución de frecuencias de la estabilidad del manto de nieve&#13;
de una forma u otra. Los números presentados son actualmente&#13;
las mejores estimaciones que tenemos para describir la distribución de frecuencia de la estabilidad del manto de nieve&#13;
. Tienen bases diferentes y no se pueden comparar directamente o&#13;
combinarse para describir las clases de forma uniforme. Es necesario realizar más estudios de este tipo&#13;
en el futuro para proporcionar porcentajes fiables por la&#13;
frecuencia de estabilidad del manto de nieve.</p>&#13;
&#13;
    <h6>Tests de estabilidad (Rutschblock)</h6>&#13;
&#13;
    <p>Clases de frecuencia derivadas por&#13;
<a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">&#13;
Techel et al. (2020)</a>&#13;
para la frecuencia de la clase de estabilidad de Rutschblock muy pobre:</p>&#13;
&#13;
    <ul>
<li>
<i>Muchos</i>: &gt;20%</li>&#13;
      <li>
<i>Algunos</i>: &gt;4% - 20%</li>&#13;
      <li>
<i>Pocos</i>: &gt;0% - &lt;4%</li>&#13;
      <li>
<i>Ninguno o casi ninguno</i>: 0%</li>&#13;
    </ul>
<h6>Actividad de avalanchas (Ejemplo 1)</h6>&#13;
    <p>La actividad de aludes, tal y como se observa a partir de imágenes de satélite de Suiza en
dos situaciones extremas de aludes en enero de 2018 y enero de 2019 (Hafner,
2019): la proporción de áreas potenciales de desencadenamiento que se activaron (que
dieron lugar a un alud) varió para un subconjunto de 13 microrregiones entre el 4% y el 23%
con una media del 13%. Estas microrregiones cubren una superficie entre 56
y 506 km<sup>2</sup>, mientras que la zona de desencadenamiento potencial dentro de éstas
microrregiones cubre entre 21 y 159 km<sup>2</sup> de superficie
de estas regiones. Cuando sólo se consideran las dos orientaciones vecinas más activas
dentro de estas regiones (por ejemplo, del NW-N-NE), el máximo observado fue
el 41% del área total de desencadenamiento que se activó. Estos valores se pueden considerar
que representan valores elevados para el término <i>Muchos</i>.</p>&#13;
&#13;
    <h6>Actividad de avalanchas (Ejemplo 2)</h6>&#13;
    <p>Basado en un conjunto de datos de 15 años de aludes naturales cartografiados manualmente en la&#13;
región de Davos, Suiza (Völk, 2020), las siguientes clases de frecuencia&#13;
se obtuvieron mediante el enfoque descrito por&#13;
<a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">&#13;
Techel et al. (2020)</a>&#13;
para la proporción de áreas potenciales de desencadenamiento que se activaron (que&#13;
produjeron un alud):</p>&#13;
&#13;
    <ul>
<li>
<i>Muchos</i>: &gt;2.2%</li>&#13;
      <li>
<i>Algunos</i>: &gt;0.02% - 2.2%</li>&#13;
      <li>
<i>Pocos</i>: &lt;0.02%</li>&#13;
    </ul>
<p>Tener en cuenta que el último enfoque de mapeo tiene una tasa de detección comparablemente baja&#13;
<a href="https://tc.copernicus.org/articles/15/983/2021/">(Hafner et al. 2021)</a>. Como estimación, estos umbrales de clase pueden ser demasiado bajos en un factor del&#13;
alrededor de 2.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educación &amp; Prevención</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de Peligro</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemas de aludes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matriz EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilidad del manto nivoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuencia de la clase con menor estabilidad del manto nivoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala espacio-temporal</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Tamaño de aludes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Buenos hábitos</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Ariticulos</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
